/*
CSS Document k7574935
Pria Sejati
2012-10-13
*/
html {
	height:100%;
	padding:0px;
	margin:0px;
}
body {
	overflow:hidden;
	background:#000 url(img/background.jpg) no-repeat top center;
	padding:0px;
	margin:0px;
	height:100%;
	position:relative;}
body#OveNo {
	overflow:auto;
}
/*#login {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:none;
	font-weight:bold;
	border-radius:3px;
	-webkit-box-shadow:0px 0px 3px 0px ;
	box-shadow:0px 0px 3px 0px ; 
}*/
a{text-decoration:none;}
.req{
	color:rgb(192, 0, 0) !important;
}
.link{
	text-decoration:none;
	padding:5px;
	color:#222;
	background:#aaa;
	display:block;
}
.link:hover{
	color:#eee;
	background:#666;
}
.usrstt{
	background:#2b2b2b;
	color:#fea;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	text-align:right;
	padding:5px;
}
#img_preview {
	margin:5px auto;
	border:5px solid #E3E3E3;
	-webkit-box-shadow:0px 0px 3px 0px #999;
	box-shadow:0px 0px 3px 0px #999;
}
#Landscape {
	margin: 10px auto;
}
#main-page, #main-pages {
	position: relative;
	background: #000000;
	border: solid 10px #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 11px;
	font-style: none;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 800px;
	box-shadow:0px 0px 7px 0px #fff; 
	overflow: hidden;
}
#main-page {
	color:#111; min-height: 1304px;
}
#main-pages {
	color:#FFF; min-height: 530px;
}

#main-pages .header, #main-page .header {
	display: block;
	width: 100%;
	height: 100px;
	background :#000 url(img/header-camp202410.jpg);
}
#main-pages .kiri, #main-page .kiri {
	float: left;
	width: 300px;
}
#main-pages .kiri {
	height: 380px;
	overflow: hidden;
}
#main-pages .kanan {
	position: relative;
	float: left;
	width: 500px;
	height: 380px;
}
#main-pages .kanan-tengah {
	float: left;
	width: 800px;
	height: 100%;
	background: #000;
}
#main-page .kanan {
	position: relative;
	float: left;
	width: 500px;
	height: 100%;
	background: #eee;
}
#main-page .kanan:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 100%;
	background: #EEEEEE;
}
#main-page .kanan table tr td, #login table tr td {
	padding:5px;
	vertical-align:middle;
	width:100%;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	
	background: #FFFFFF;
	border-bottom: solid 10px #FFFFFF;
	border-right: solid 10px #FFFFFF;
	border-left: solid 10px #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	text-align: center;
	display: block;
	font-size: 11px;
	box-shadow: 0px 0px 7px 0px #fff;
}
.footer a {
	font-weight: bold;
	color: #2F2F2F;
}
.clear {
	clear:both;
}


input[type=submit], input[type=button] {
	cursor:pointer;
	border:1px solid #444;
	color:#eee;
	font-weight:bold;
	text-align:left;
	border-radius:3px;
	padding:5px 10px;
	background-color:#222;
}
input[type=submit]:hover, input[type=button]:hover {
	-moz-box-shadow:0 0 3px #999999;
	-webkit-box-shadow:0 0 3px #999999;
	box-shadow:0 0 3px #999999;
	background-color:#444;
	color:#eee;
}
input[type=text], input[type=password], input[type=file]{
	margin:3px 0;
	display:block;
	display:inline-block;
	padding:0 5px;
	background:#fff;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #d9d9d9;
	border-top:1px solid #c0c0c0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:3px;
	height:25px;
}
input[type=text]:hover, input[type=password]:hover, input[type=file]:hover{
	border:1px solid #b9b9b9;
	border-top:1px solid #a0a0a0;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}
input[type=text]:focus, input[type=password]:focus, input[type=file]:focus{
	outline:none;
	border:1px solid #ffddcc;
	background:#FEEFDD;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
}
#main-page textarea, #main-pages textarea{
	margin:3px 0;
	padding:5px;
	background:#fff;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #d9d9d9;
	border-top:1px solid #c0c0c0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:3px;
}
#main-page textarea:focus, #main-pages textarea:focus{
	outline:none;
	padding:5px;
	border:1px solid #ffddcc;
	background:#FEEFDD;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
}
#main-page select, #main-pages select  {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	background-color:none;
	padding:2px 0;
	border-radius:3px;
	padding-right:3px;
	font-family:Arial;
	width:auto;
	height:25px;
	border:1px solid #d9d9d9;
	border-top:1px solid #c0c0c0;
}
#main-page select:hover, #main-pages select:hover {
	border:1px solid #b9b9b9;
	border-top:1px solid #a0a0a0;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
}
#main-page select:focus, #main-pages select:focus {
	outline:none;
	border:1px solid #ffddcc;
	background:#FEEFDD;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
}
#capcay {
	background: #F58C16;
	color: #FFFFFF;
	font-size: 23px;
	height: 53px;
	width: 50%;
	text-align: center;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 10px;
}
#button_bix  {
	margin: 15px 3px;
	border: medium none;
	padding: 10px;
	font-size: 1.2em;
	background: none repeat scroll 0% 0% #B40001;
	color: #EEE;
	font-weight: bold;
	text-decoration: none;
}
#login {
	position: fixed;
	right: 0px;
}
.menutop {
	background:#000000;
}
#menu{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}

#menu ul {
	margin: 0;
	padding: 0;
	display: block;
	background: #000000;
	list-style-type: none;
	overflow: hidden;
}
#menu ul li{
	float: left;
	color: #FFF;
	margin: 0;
	padding: 0 2px;
	height: 30px;
	line-height: 30px;
}
#menu ul li a{
	display: block;
	color: #FFF;
	margin: 0;
	padding: 0 5px;
}
#menu ul li a:hover{
	background: #2E2E2E;
	color: #FFFF99;
	padding: 0 5px;
}
#menu ul li.fright{
	float: right;
}

#flogin {
	background: #676767;
	padding: 10px;
	border: 2px #555555 solid;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:5px;
	height: 15em;
}
#flogin .titlel{
	font-size: 1.9em;
	height: 1.7em;
	color: #E1D0B6;
}
#flogin .isit{
	height: 66px;
}
#flogin .isib{
	height: 23px;
}
#unduh{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	line-height:25px;
}
#unduh a{
	background:#000000;
	color:#FFee66;
	text-decoration:none;
	padding:5px 5px;
}
#unduh a:hover{
	padding:5px 5px;
	background:#666666;
	color:#FFFF99;
}
#warningmsg11b{ color:#333; background-color:#FFDDAA; font-size:12px; font-family:Arial,Verdana; padding:5px; border:1px #FC0 solid;}
#tb1 { background:#CCCCCC; width:100%; margin:0px; font-family:Verdana;}
#tb1 tr td, #tb1 tr th {
	background:#FFFFFF;
	padding:2px;
	color:#111111;
	vertical-align:middle;
}
#tb1 tr th {
	text-align:center;
	background:#ccccef;
	font-weight:bold;
	font-size:12px;
	color:#000;
	padding:5px 0px;
}
#tb1 tr td a{
	text-decoration:none;
	color:#333;
	background:#eee;
	padding:2px 5px;
}
#tb1 tr td a:hover{
	color:#ddd;
	background:#442323;
	
}
#msgbox00,#index-upz {
	margin:10px;
	padding:30px 15px 45px 15px;
	text-align:center;
	background:url(img/bgstripes.gif);
	border:1px #bbb solid;
	border-radius:8px;
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 4px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
#msgbox00 h1,#index-upz h1 {
	color:#EE232B;
	font-size:2em;
	font-family:Verdana;
	text-shadow:0 1px 2px #686;
}
#msgbox00 p{
	color:#a22;
	font-size:20px;
	font-family:Arial,Verdana;
	letter-spacing:0.05em;
	text-shadow:0 2px 2px #866;
	line-height:10px;
}
#mComUsk {
	color: #FFFF99;
	background: #2E2E2E;
	padding:0 3px 0 6px;
}
#mComUsk select {
	border-radius:0px;
}